﻿@charset "UTF-8";

/************************************************************************************
smaller than 980 TB
*************************************************************************************/
@media screen and (max-width: 980px) {
	
.minister #mainContentsBlock .itemBox{
	margin: 0 0 20px 0;
	overflow: hidden;
	zoom: 1;
	clear: both;
	position: relative;
	width: 100%;
}

.minister #mainContentsBlock .itemBox .photoBox{
	float:left;
	margin:0;
	width: 17%;
	height: auto;
}

.minister #mainContentsBlock .itemBox .photoBox img{
	width: 100%;
	height: auto;
}

.minister #mainContentsBlock .itemBox .txtBox{
	float:right;
	margin:0;
	width: 80%;
}	

/*-----------------------------------------------------
itemAndItem
-------------------------------------------------------*/

#container.minister .itemAndItem .columnL{
	float: none;
	width: 100%;
}

#container.minister .itemAndItem .columnR{
	float: none;
	width: 100%;
	text-align: center;
}
}

/************************************************************************************
smaller than 768 TB
*************************************************************************************/
@media screen and (max-width: 768px) {
.minister #mainContentsBlock .itemBox .photoBox{
	width: 22%;
}

.minister #mainContentsBlock .itemBox .txtBox{
	width: 75%;
}

/*#profile tab*/

ul.lst_tabmenu li {
	font-size: 1em;
}

/*#profile table*/

div.box_tabcontents div.layoutLeft {
	float: none;
	width: 100%;
}


div.box_tabcontents div.layoutRight {
	float: none;
	width: 100%;
}
}


/************************************************************************************
smaller than 640 SP
*************************************************************************************/
@media screen and (max-width: 640px) {
	
p.txt_profile {
	padding-right: 0!important;
}


p.txt_profile span.txt_movie,
p.txt_profile span.txt_movie_blank {
	display: inline-block!important;
	position: relative;
	margin-top: 10px;
}

.minister #mainContentsBlock .itemBox .photoBox{
	width: 30%;
}

.minister #mainContentsBlock .itemBox .txtBox{
	width: 65%;
}	

/*#profile tab*/
ul.lst_tabmenu li,
ul.lst_tabmenu li.on {
	background: #005bac url(/common/img/icon_arrow_bwbs.gif) no-repeat bottom center;
}

ul.lst_tabmenu li.ac{
	background: #eeeeee url(/common/img/icon_arrow_bwbs.gif) no-repeat bottom center;
}

ul.lst_tabmenu li a, 
ul.lst_tabmenu li.ac a, 
ul.lst_tabmenu li.on a {
	background: none;
	margin-left: 5px;
    margin-right: 5px;
	padding-left: 0;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.5;
	padding-bottom: 20px;
	text-align: center;
}

/*#profile table*/

.careerTable{
	border-top: none;
	border-bottom: solid 1px #cccccc;
	box-sizing:border-box;
	width: 100%;
}

.careerTable tr th{
	width: 100%;
	display: block;
	float: left;
	clear: both;
	box-sizing:border-box;
	border-right: none;
	border-top: solid 1px #cccccc;
} 

.careerTable tr td {
	width: 100%;
	display: block;
	float: left;
	clear: both;
	box-sizing:border-box;
	border-bottom: none;
}

#contentsArea div.box_tabcontents ul.lst_year li{
	border-left: none;
}

/*#press table*/
#contentsArea div.box_tabcontents .tableListPress{

}

#contentsArea div.box_tabcontents .tableListPress th{
	width: 100%;
	text-align: left;
	display: block;
	float: left;
	clear: both;
	box-sizing:border-box;
	border-right: none;
}
#contentsArea div.box_tabcontents .tableListPress td{
	width: 100%;
	display: block;
	float: left;
	clear: both;
	box-sizing:border-box;
}
#contentsArea div.box_tabcontents .tableListPress td ul li{
	display: block;
}

/*#message table*/
#contentsArea div.box_tabcontents .tableListMessage th{
	width: 100%;
	display: block;
	border-right: none;
	float: left;
	clear: both;
	box-sizing:border-box;
}
#contentsArea div.box_tabcontents .tableListMessage td{
	width: 100%;
	display: block;
	float: left;
	clear: both;
	box-sizing:border-box;
}

/* list-message */

div.box_tabcontents dl.tbl_messagelist dt {
	margin : 0;   
	width:auto;   
	float:none;
}

div.box_tabcontents dl.tbl_messagelist dd {
	margin-left: 0;
	padding-top: 1em;
	padding-bottom: 1em;
}
}

/************************************************************************************
smaller than 580 SP
*************************************************************************************/
@media screen and (max-width: 580px) {	

p.txt_ministername {
	font-size: 2em!important;
}

p.txt_ministernamerb {
	font-size: 1em;
}

p.txt_profile {
	font-size: 1.1em;
}

p.txt_profile span.txt_movie,
p.txt_profile span.txt_movie_blank {
	font-size: 1em;
	padding: 10px;
}
}

/************************************************************************************
smaller than 480 SP
*************************************************************************************/
@media screen and (max-width: 480px) {
	
.minister #mainContentsBlock .itemBox .photoBox{
	width: 36%;
}

.minister #mainContentsBlock .itemBox .txtBox{
	width: 60%;
}	

#container.minister ul.ministerMethod {
	text-align: left;
}

/*#press tab*/
ul.lst_tabmenu li a, 
ul.lst_tabmenu li.ac a, 
ul.lst_tabmenu li.on a {
	background: none;
	margin-left: 5px;
    margin-right: 5px;
	padding-left: 0;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.5;
	padding-bottom: 20px;
}

/* List-photo */

.photoReportBox{
	display: block;
}

#mainContentsBlock .photoReportBox .photoBox{
	width: auto;
	display: block;
	text-align: center;
}

#mainContentsBlock .photoReportBox .txtBox{
	display: block;
}

}

/************************************************************************************
smaller than 420 SP
*************************************************************************************/
@media screen and (max-width: 420px) {

.minister #mainContentsBlock .itemBox .photoBox{
	float: none;
	width: 170px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

.minister #mainContentsBlock .itemBox .txtBox{
    float: none;
	width: auto;
}

/*tab*/
ul.lst_tabmenu li a, 
ul.lst_tabmenu li.ac a, 
ul.lst_tabmenu li.on a {
	margin-left: 5px;
    margin-right: 5px;
	padding-left: 0;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.1em;
}

}

/************************************************************************************
smaller than 320 SP
*************************************************************************************/
@media screen and (max-width: 320px) {

/*tab*/
ul.lst_tabmenu li a, 
ul.lst_tabmenu li.ac a, 
ul.lst_tabmenu li.on a {
	margin-left: 3px;
    margin-right: 3px;
	padding-left: 0;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1em;
	text-align: center;
}
}
